@charset "utf-8";

div#e_foresight{
}

/* ======================
	font
====================== */
div#e_foresight{
	font-size: 100%;
	line-height: 150%;
}

div#e_foresight table td,
div#e_foresight table th{
	line-height: 150%;
}

/* ======================
	Header
====================== */
div#e_foresight h3{
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #0066CC;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-acore/img/acore_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}


/* ======================
	Talbe
====================== */
div#e_foresight table.basicTableB{
	margin:1em auto;
}

div#e_foresight table.basicTableB caption{
	text-align:right;
}


div#e_foresight table.basicTableB th{
	color: #fff;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

div#e_foresight table.basicTableB td{
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}


/* ======================
	Table
====================== */
div#e_foresight table.table_02{
	background-color: #666;
	margin:0 auto;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	border-top:1px solid #999;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #999; 
}

div#e_foresight table.table_02 th {
	color: #fff;
	padding: 3px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 
}

div#e_foresight table.table_02 td {
	background-color: #FFF;
	padding: 3px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 

}
/* 2011-12-22 ADD*/
div#e_foresight table.table_nobkclr{
	margin:0 auto;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	border-top:1px solid #999;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #999;
	font-size:80%;
}

div#e_foresight table.table_nobkclr th {
	background-color: #bfeadc;
	color: #fff;
	padding: 5px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 
}

div#e_foresight table.table_nobkclr td {
	padding: 5px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 

}